/*     81501 : 타이틀 텍스트      */
.title__81501__ {font-size:0;}
.title__81501__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__81501__ p:before {content:''; position:absolute; background:#b1835b; font-size:0;}

.title__81501__.style_top p {padding-top:10px;}
.title__81501__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__81501__.style_right p {padding-right:14px;}
.title__81501__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__81501__.style_bottom p {padding-bottom:12px;}
.title__81501__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__81501__.style_left p {padding-left:14px;}
.title__81501__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__81501__.style_circle1 p {padding-left:18px;}
.title__81501__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__81501__.style_circle2 p {padding-left:18px;}
.title__81501__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #b1835b; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81501__ p {font-size:20px;}
	.title__81501__.style_top p:before {width:20px;}
	.title__81501__.style_right p:before {height:20px;}
	.title__81501__.style_bottom p:before {width:20px;}
	.title__81501__.style_left p:before {height:20px;}
}

/*     81502 : 구글 지도 (주소 직접 입력)      */
.map__81502__ iframe {vertical-align:top;}
.map__81502__ p {display:block; margin:0; padding:1em 0; font-size:13px;} 
.map__81502__ .build_preview__81502__ {display:table; width:100%;}
.map__81502__ .build_preview__81502__ .inner__81502__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__81502__ .build_preview__81502__ .inner__81502__ .subject__81502__ {display:block; font-size:16px; font-weight:bold;}
.map__81502__ .build_preview__81502__ .inner__81502__ .exp_text__81502__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__81502__ iframe {height:200px;}
	.map__81502__ .build_preview__81502__ .inner__81502__ {height:200px;}
}

/*     81747 : 표 2.0      */
.table__81747__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__81747__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #000000}
.table__81747__ * {box-sizing:border-box}
.table__81747__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__81747__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__81747__ td.empty__81747__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__81747__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__81747__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__81747__ > .table_inner {width:px}
}

